.contacto{
    padding: 190px 0px;
    background-image: url(../../imgs/contacto-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    display: flex;
    justify-content: center;
}

.formulario__contenedor{
    width: 50%;
    background: #fff;
    min-height: 485px;
    border-radius: 3px;
    box-shadow: 0px 9px 32px -1px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: space-between;
}

.formulario{
    padding: 70px;
    color: #515151;
    display: flex;
    flex-direction: column;
}

form{
    display: flex;
    flex-direction: column;
}

/* MENSAJES ERROR */

.input-message-error{
    color: red;
    font-size: 12px;
    display: none;
}

.input-container--invalid {
    margin-bottom: 0.5rem;
    border: 1px solid red;
    border-radius: 7px;
}

.input-container--invalid .input-message-error {
    color: red;
    display: block;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.textarea-container--invalid {
    margin-bottom: 0.5rem;
    border: 1px solid red;
    border-radius: 7px;
  }
  
.textarea-mensagem-erro {
    color: red;
    font-size: 12px;
    display: none;
  }
  
.textarea-container--invalid .textarea-mensagem-erro {
    display: block;
    color: red;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
  


/* INPUTS */

.contacto form input[type="text"],
.contacto form input[type="email"],
.contacto form input[type="tel"] {
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    outline: none;
    width: 100%;
    margin-bottom: 10px;
    color: #515151;
    font-size: .9rem;
    font-weight: 400;
    letter-spacing: 0.5px;
    font-family: 'Poppins', sans-serif;
}

form textarea {
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    outline: none;
    width: 100%;
    max-width: 100%;
    max-height: 88px;
    min-height: 88px;
    color: #515151;
    margin-bottom: 10px;
    font-size: 0.9rem;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    resize: none;
}

form button[type="submit"] {
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 50px;
    padding: 8px;
    background: #262626;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 200;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
    transition: all .7s ease;
    margin-top: 1rem;
}

form button[type="submit"]:hover {
    background-color: #fff;
    color: #336699;
}

#nombre::placeholder, 
#phone::placeholder, 
#email::placeholder, 
#asunto::placeholder,
#mensaje::placeholder {
    color: #989898;
}

.error{
    display: none;
}

.WhatsAppButton{
    display: none;
}

@media screen and (max-width:767px){

    .formulario__contenedor{
        width: 90%;
    }

    .WhatsAppButton{
        display: block;
        margin-top: 2rem;
    }
}

@media screen and (max-width:450px){
    .formulario{
        padding: 32px;
    }
}